<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE log4j:configuration SYSTEM "log4j.dtd">

<log4j:configuration xmlns:log4j="http://jakarta.apache.org/log4j/">

  <appender name="appender" class="org.apache.log4j.FileAppender">
    <param name="File" value="templateApp.log"/>
    <param name="Append" value="false"/>
    <layout class="org.apache.log4j.PatternLayout">
      <param name="ConversionPattern" value="%d [%t] %p - %m%n"/>
    </layout>
  </appender>

  <appender name="consoleAppender" class="org.apache.log4j.ConsoleAppender">
    <layout class="org.apache.log4j.PatternLayout">
      <param name="ConversionPattern" value="%d %r [%t] %-5p %c %x - %m\n"/>
    </layout>
  </appender>

  <category name="ee.ut.math.tvt2008">
    <priority value="DEBUG"/>
  </category>

  <root>
    <priority value ="info"/>
    <appender-ref ref="appender"/>
    <appender-ref ref="consoleAppender"/>
  </root>

</log4j:configuration>
